using UnityEngine;
using System.Collections;

public class inScene : MonoBehaviour {

	// Use this for initialization
	void Start () {
	
	}
	
	// Update is called once per frame
	void Update () {
	
	}

	public void goToGame()
	{
		Application.LoadLevel("Main");
	}

}
